Bug 83023 - [PATCH] shells/zsh: Teach zsh completion about bsdtar formats
[PATCH] shells/zsh: Teach zsh completion about bsdtar formats
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sergei
Depends on:
  Show dependency treegraph
Reported: 2005-07-05 20:00 UTC by q
Modified: 2005-09-06 13:55 UTC (History)
1 user (show)

See Also:

zsh-4.2.5.patch (915 bytes, patch)
2005-07-05 20:00 UTC, q
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description q 2005-07-05 20:00:36 UTC
Zsh's completion doesn't know about bsdtar's achievments. It won't complete
to foo.tar.gz if you just enter 'tar xf foo^D'.

Please have a look at ports/82066 too. Thanks.

Added file(s):
- files/patch-tar_archive

Port maintainer (sergei@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 ahze freebsd_committer 2005-07-05 22:19:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over To maintainer 


Adding to audit trail from misfiled PR ports/84093:

Date: Mon, 25 Jul 2005 22:47:17 +0200
Comment 2 sergei freebsd_committer 2005-09-06 13:55:18 UTC
State Changed
From-To: open->closed

Committed, thanks!